epel-release >= 6 is needed by remi-release-6.6-1.el6.remi.noarch

阿里云CentOS 6.5 32位安装remi-release-6.rpm出现了问题:

网上查了下,都说是没有安装源的原因,但是有/etc/yum.repos.d/.repo文件,于是我重新安装了下epel,下载地址http://dl.fedoraproject.org/pub/epel/6/i386/,其中/6/i386/是你对应的系统,下载epel-release-6-8.noarch.rpm安装后,原来阿里云自带的/etc/yum.repos.d/epel.repo被备份了,换成了全新的epel.repo文件,这个时候再去安装-release-6.就不会出现问题了。

发布者

小旭旭

iOpenV 创始人,80后,从事:项目管理、网站建设方案、网站优化策略;职务:网站管理员、部门主管、技术总监、经理。

发表评论

电子邮件地址不会被公开。 必填项已用*标注